[ubuntu/quantal-updates] libxcb 1.8.1-1ubuntu1.1 (Accepted)

Ubuntu Archive Robot cjwatson+ubuntu-archive-robot at chiark.greenend.org.uk
Wed Jun 5 17:29:27 UTC 2013


libxcb (1.8.1-1ubuntu1.1) quantal-security; urgency=low

  * SECURITY UPDATE: denial of service and possible code execution via
    incorrect memory size calculations
    - debian/patches/CVE-2013-2064.patch: don't overflow integer in
      src/xcb_in.c.
    - CVE-2013-2064

Date: 2013-05-27 20:55:13.480405+00:00
Changed-By: Marc Deslauriers <marc.deslauriers at canonical.com>
Signed-By: Ubuntu Archive Robot <cjwatson+ubuntu-archive-robot at chiark.greenend.org.uk>
https://launchpad.net/ubuntu/quantal/+source/libxcb/1.8.1-1ubuntu1.1
-------------- next part --------------
Sorry, changesfile not available.


More information about the Quantal-changes mailing list